:root {
    /* --main-theme-clr: #CA1551; */
    --main-theme-clr: #EB134D;
    --primary-clr: #FFE5D9;
    --secondary-clr: #FB4D3D;
    --clr-white: #fff;
    --clr-dark: #1f1f1f;
    --clr-grey: #444444;
    --stylish-font: 'Pacifico', cursive;
}

/* @media (max-width:1400px) {
    html {
        font-size: 70%;
    }
} */


@media (max-width:425px) {
    html {
        font-size: 52%;
    }

    .swiper-container {
        width: 100%;
        height: 65vh !important;
    }

    .menu-swiper-container {
        width: 100%;
        height: 65vh !important;
    }

}

@media (max-width:375px) {
    html {
        font-size: 50%;
    }
}

@media (max-width:320px) {
    html {
        font-size: 45%;
    }

    .swiper-container .slide-content h2 {
        font-weight: 100;
        font-size: 3.6rem;
    }

    .about-section .about-text h2 {
        text-align: center;
        font-size: 2.6rem !important;
        color: var(--main-theme-clr);
        font-family: var(--stylish-font);
        font-weight: 100;
        margin-bottom: 2.0rem;
    }

}
/* @media (max-width:1200px) {
    .top-headline .email {
        width: 25%;
    }
} */


@media (max-width:768px) {
    html {
        font-size: 55%;
    }

    .headline {
        display: none;
    }

    .top-headline .email {
        display: none;
    }

    .main-wrapper {
        position: relative;
        width: 100%;
        height: auto;
        display: flex;
    }

    .sidebar {
        display: none;
    }

    .main-container {
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: auto;
    }

    /* ========= mob-nav ========== */
    .main-container .mob-nav {
        display: block;
        width: 100%;
        min-height: 10.0rem;
        position: relative;
        background: var(--main-theme-clr);

    }

    .mob-nav .email {
        width: 100%;
        text-align: center;
    }

    .mob-nav .brand-logo {
        width: 140px;
        height: 140px;
        border-radius: 50%;
        background: var(--main-theme-clr);
        position: absolute;
        left: 50%;
        top: 0%;
        transform: translate(-50%, 0%);
        z-index: 111;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mob-nav .brand-logo img {
        width: 120px;
        height: 120px;
        border-radius: 50%;
    }

    .mob-nav .nav-toggle-btn {
        position: absolute;
        right: 0%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .mob-nav .nav-toggle-btn i {
        font-size: 2.4rem;
        color: var(--clr-white);
    }

    .active-nav {
        width: 100%;
        height: 100vh;
        position: fixed;
        top: 0;
        right: 0;
        background: var(--main-theme-clr);
        z-index: 999;
        overflow-x: hidden;
        transform: translateX(100%);
        transition: all linear 0.15s;
        padding: 3.0rem 4.0rem;
        /* display: flex; */
    }

    .active-nav i {
        font-size: 4rem;
        color: var(--clr-white);
        position: absolute;
        /* top: 0; */
        right: 2%;
    }

    .active-nav .links {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 3.0rem;
        margin-top: 35%;
    }

    .active-nav .links a {
        text-transform: uppercase;
        text-decoration: none;
        font-size: 1.8rem;
        font-weight: 500;
        color: var(--clr-white);
        width: 90%;
        text-align: center;
        padding-bottom: 10px;
        border-bottom: 1px solid #dddddd;
    }

    /* ========= mob-nav ========== */

    .swiper-container {
        width: 100%;
        height: 80vh;
    }

    .swiper-slide .slide-content {
        align-items: center;
        gap: 1.5rem;
        padding: 0 4%;
    }

    .slide-content h2 {
        font-weight: 100;
        font-size: 4.4rem;
        color: var(--clr-white);
        font-family: var(--stylish-font);
    }

    .slide-content p {
        display: none;
    }

    /* ========== Start about-section ========== */
    .about-section {
        justify-content: center;
        flex-direction: column;
        gap: 3.0rem;
        padding: 7.0rem 1.0rem;
    }

    .about-section .about-text {
        width: 100%;
        padding-right: 0rem;
    }

    .about-section .about-text h2 {
        font-size: 3.2rem;
        font-weight: bold;
        margin-bottom: 2.0rem;
    }

    .about-section .about-text p {
        font-size: 1.6rem;
        color: var(--clr-grey);
        font-weight: 600;
        text-align: center;
        margin: 1.0rem 0;
    }

    .about-section .cover-image {
        width: 100%;
    }

    /* ========== Start services-section ========== */
    .services-section {
        padding: 5.0rem 1.0rem 6.0rem 1.0rem;
    }

    .services-section .services {
        flex-direction: column-reverse;
    }

    .services-section .services .image {
        width: 100%;
        height: 100%;
        padding: 0rem 2rem 5rem 2rem;
    }

    .services-section .services .details {
        width: 100%;
        height: 100%;
        padding: 4.0rem 2rem;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 2.0rem;
        text-align: center;
    }

    .services-section .services .details h3 {
        margin-bottom: 2.0rem;
    }

    .feature-products {
        width: 100%;
        padding: 4rem 1rem;
    }

    .feature-products .products {
        /* padding: 3.0rem 4.0rem; */
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        gap: 3.0rem;
        /* background: var(--primary-clr); */
    }

    /* ========== Start order ========== */
    .order-container {
        padding: 0 1rem;
    }

    .order {
        padding: 5rem 2rem;
        /* margin: 1rem 0rem 5rem 0rem; */
        /* background: var(--primary-clr); */
        /* border-radius: 1rem; */
        /* width: 100%; */
        /* display: flex; */
        flex-direction: column;
        gap: 3rem;
    }

    .order .text {
        width: 100%;
        text-align: center;
    }

    .order .text h2 {
        font-size: 2.5rem;
    }

    .order .text p {
        text-align: center;
        /* font-size: 1.4rem; */
        /* font-family: var(--stylish-font); */
        /* color: var(--clr-dark); */
        /* margin-bottom: 2.5rem; */
        /* font-weight: 100; */
    }

    .order .image {
        width: 100%;
        height: 25.0rem;
    }

    /* ========== Start footer ========== */
    footer {
        padding: 3.0rem 0;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
    }

    footer .logo-image img {
        width: 15.0rem;
        height: 15.0rem;
    }

    footer .text p {
        margin-bottom: 1.0rem;
        text-align: center;
    }

    footer .text .social-links {
        font-size: 2.4rem;
        text-align: center;
    }

    footer .text .social-links i {
        font-size: 2.8rem;
    }
}